table.dl {
  border: 0;
  margin: 0 0 20px 0;
  width: 100%;
  
  --dt-mobile-width: 112px;
}

table.dl tr th,
table.dl tr td {
  border: 0 !important;
  font-size: var(--font-size-sm) !important;
  font-weight: normal;
  line-height: 1.143;
  padding: 0;
  text-align: left;
  vertical-align: top;
  position: relative;
}

table.dl tr th {
  background-color: rgba(var(--light-rgb), 0.3);
}

table.dl tr .dt {
  color: rgba(var(--primary-rgb), .5);
  font-family: var(	--font-family-ptmono);
  font-size: var(--font-size-xs) !important;
  padding-top: 3px;
  padding-right: 15px;
  text-transform: uppercase;
  width: 1px;
}

table.dl tr + tr .dt {
  padding-top: 13px;
}

table.dl tr + tr .dd {
  padding-top: 10px;
}

table.dl tr .dd a {
  font-weight: 530;
  text-decoration: underline;
}

table.dl tr .dd a:hover {
  text-decoration: none;
}

table.dl.dd-small tr .dt {
  padding-top: 1px;
}

table.dl.dd-small tr + tr .dt {
  padding-top: 11px;
}

table.dl.dd-small tr .dd {
  font-size: 13px !important;
}

/* Specs */
table.dl-specs {
  margin-bottom: 0;
}

@media (max-width: 767.98px) {
  table.dl-specs tr .dt {
    padding-left: 20px;
    width: var(--dt-mobile-width);
  }
  
  table.dl-specs tr .dd {
    padding-right: 20px;
  }
}

/* Rating */
table.dl-rating tr th,
table.dl-rating tr td {
  vertical-align: middle;
}

table.dl-rating tr th.dt {
  color: var(--primary);
  padding-top: 17px;
  padding-bottom: 14px;
  width: 50%;
}

table.dl-rating tr th.dd {
  padding-top: 14px;
  padding-bottom: 14px;
}

table.dl-rating tr .dt {
  padding-left: 20px;
}

table.dl-rating tr .dd {
  padding-right: 20px;
}

@media (min-width: 992px) {
  /*
  table.dl-rating {
    max-width: 264px;
  }
  */
}

@media (max-width: 767.98px) {
  table.dl-rating tr .dt,
  table.dl-rating tr th.dt {
    width: var(--dt-mobile-width);
  }
}